:root {
    --overlay-color: rgba(255, 252, 248, 0.80);
    --max-content-width: 700px;
    --max-buttons-width: 400px;
}

html,
body {
    height: 100%;
    margin: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

.background {
    position: fixed;
    inset: 0;

    background-image: url("../img/background.jpg");
    background-size: cover;
    background-position: center;

    transform: scale(1.05);
    filter: blur(4px);

    z-index: -2;
}

.overlay {
    min-height: 100vh;

    display: flex;

    background: var(--overlay-color);

    backdrop-filter: blur(2px);
}

.container {
    max-width: var(--max-content-width);
}

.botones {
    width: 100%;
    max-width: var(--max-buttons-width);
}

.visor-foto {
    border: 0;
    padding: 0;
    background: none;
}